/*
 Theme Name:     Better Child
 Theme URI:      http://demo.krownthemes.com/better/
 Description:    A basic child theme for the Better theme.
 Author:         RubenBristian
 Author URI:     http://rubenbristian.com
 Template:       better
 Version:        1.0
*/

@import url("../better/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

.zp-Entry {margin-bottom:20px;}
#lang_sel_list {margin:5px; background-color: rgba(255, 255, 255, 0.6);}
#lang_sel_list a, #lang_sel_list a:visited, #lang_sel_list ul a {background: none; font-weight:normal;}
#lang_sel_list li {margin-left:6px;}
#lang_sel_list img.iclflag {top:0}
#lang_sel_list a.lang_sel_sel, #lang_sel_list a:hover {color:#428bca;}
.posts-grid .comments {display:none;}
#bibbase_header {display:none;}